Subject: Ackanomic Research Digest V2 #56
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Saturday, May 10 1997    Volume 02 : Number 056

----------------------------------------------------------------------

Date: Fri, 09 May 1997 09:00:05 -0800
From: "Jerome Herrman" <[email-masked]>
Subject: RE:  Re: Acka:  P1975 failed quorum (Is  

Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
From: Jerome Herrman
To:  [email-masked]'
Subject:  RE:  Re: Acka:  P1975 failed quorum (Is the 
Date: 1997-05-09 09:00
Priority: 3
Message ID: 6CDB6E9591C7D011937CA2AA1C24A000
Conversation ID: RE:  Re: Acka:  P1975 failed quorum (Is the 

- ------------------------------------------------------------------------------

I also voted on monday when the rule came back.  I was sure to vote   
because I wrote the darn thing and wanted to be sure I voted.

Computers can never replace human stupidity

 -----Original Message-----
From: devjoe [SMTP:[email-masked]]
Sent: Friday, May 09, 1997 7:10 AM
Subject:  Re: Acka:  P1975 failed quorum (Is the

>From [email-masked] Fri May 09 07:07:57 1997   
remote
from sdiinc
Received:  from onyx by sdiinc.com (UUPC/extended 1.12r) with UUCP
           for [email-masked]; Fri, 09 May 1997 07:07:56 -0800
Received: from wilma.che.utexas.edu (wilma.che.utexas.edu   
[128.83.162.58]) by
onyx.southwind.net (8.8.5/8.8.3) with ESMTP id XAA21238 for
<[email-masked]>; Thu, 8 May 1997 23:29:17 -0500 (CDT)
Received: (from majordom@localhost) by wilma.che.utexas.edu (8.7.4/8.7.3)   
id
XAA10059 for acka-research-outgoing; Thu, 8 May 1997 23:28:42 -0500
Sender: [email-masked]
Precedence: bulk
Reply-To: [email-masked]
Received: (from devjoe@localhost) by wilma.che.utexas.edu (8.7.4/8.7.3)   
id
XAA10055 for [email-masked]; Thu, 8 May 1997 23:28:39
 -0500
From: "Joseph W. DeVincentis" <[email-masked]>
Message-Id: <[email-masked]>
Subject: Re: Acka:  P1975 failed quorum (Is the flea always right?)
To: [email-masked]
Date: Thu, 8 May 1997 23:28:39 -0500 (CDT)
In-Reply-To: <[email-masked]> from "Acrobot" at May 8,   
97
11:22:26 pm
Content-Type: text

> Proposal 1975
> Is the flea always right?
> Techno
>
> Votes cast by active players:  1 / 8 = 12.500000%
> Yes:  0    No:  1     Present:  0   ...Proposal failed quorum.
> NO votes:
>  You can call me Al

This is wrong.  I voted right after the rule came back, but the bot was
down so who knows where the message went.

/dev/joe

------------------------------

End of Ackanomic Research Digest V2 #56
***************************************